/* CSS Document */

/* ta design 2006 */



/* layout */

body		
		{		
			margin-left: 0px;		
			margin-top: 0px;		
			margin-right: 0px;		
			margin-bottom: 0px;		
		}
			
#wrapper1 		
		{		
			position:relative;		
			text-align:left;		
			width:100%;		
		}
			
#wrapper2 		
		{		
			position:relative;		
			text-align:left;		
			width:100%;		
		}
			
#header1 		
		{		
			background-image: url("../images/gray-repeat.gif");		
			background-repeat: repeat;		
			height: 81px;		
			padding:0px;		
			margin:0;		
			text-align:center;		
		}		
			
#header2 		
		{		
			background-image: url("../images/green-gradient-tall.gif");		
			background-repeat: repeat-x;		
			height: 20px;		
			padding:0px;		
			margin:0;		
			text-align:center;		
		}
			
#header3 		
		{		
			background-image: url("../images/time-management-title.gif");		
			background-repeat: no-repeat;		
			height: 49px;		
			padding:0px;		
			margin:0;		
			text-align:center;		
		}
			
#maincol 		
		{		
			position:relative;		
			margin:0;		
			padding:10px;		
		}
		
#leftcol 		
		{ 		
			position:relative;		
			top:-10px;		
			left:-10px;		
			float:left;		
			width:190px;  /* for IE5/WIN */		
			voice-family: "\"}\"";		
			voice-family:inherit;		
			width:170px; /* actual value */		
			margin:0 0 -10px 0;		
			padding: 0px;		
			background:#c9e606;		
			z-index:100;		
		}			
			
#rightcol 		
		{		
			position: relative;		
			top: -10px;		
			right: -10px;		
			float: right;		
			width: 190px;  /* for IE5/WIN */		
			voice-family: "\"}\"";		
			voice-family: inherit;		
			width: 170px; /* actual value */		
			margin: 0 0 -10px 0;		
			padding: 0px;		
			background: #FFFFFF;		
			z-index: 100;		
		}			
			
#centercol 		
		{		
			position:relative;	
			margin:0 180px 0 180px;	
			padding:0;		
		}			
			
#footer 		
		{		
			position:relative;		
			top:1px;		
			background:#ffffff;		
			width:100%;		
			clear:both;		
			margin:0;		
			padding:1% 0;		
			text-align:center;		
			color:#ffffff;		
		}		
			